
.jcarousel-skin-video .jcarousel-container {
    height: 260px;
    position: relative;
    width: 704px;
}
.jcarousel-skin-video .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-video .jcarousel-container-horizontal {
height: 360px;
padding: 0 27px;
width: 866px;
}
.jcarousel-skin-video .jcarousel-container-vertical {
}
.jcarousel-skin-video .jcarousel-clip-horizontal {
    overflow: hidden;
	width:800px;
	margin: 0 30px;	
}
.jcarousel-skin-video .jcarousel-clip-vertical {
}
.jcarousel-skin-video .jcarousel-item {
}
.jcarousel-skin-video .jcarousel-item-horizontal {
   float: left;
    font-family: Conv_RobotoRegular,Arial;
    margin: 14px 3px 0;
    position: relative;
    text-align: center;
    width: 400px;
}

.main_video_area {
	width: 278px;
	cursor: pointer;
	height: 278px;
	overflow: hidden;
	position: relative;
}

.main_video_area .vide_pre{
	max-width:100%;
	max-height:100%;
}

.main_video_area .vide_play_icon {
	width: 60px;
	/* margin: 0 auto; */
	display: block;
	position: absolute;
	left: 50%;
	top: 120px;
	margin-left: -30px;
	opacity: 0.7;
}


.jcarousel-skin-video .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-video .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-video .jcarousel-item-placeholder {
    background: #fff none repeat scroll 0 0;
    color: #000;
}
.jcarousel-skin-video .jcarousel-next-horizontal {
background: transparent url("right.png") no-repeat scroll 0 0;
cursor: pointer;
height: 27px;
right: 0px;
position: absolute;
top: 142px;
width: 26px;
}
.jcarousel-skin-video .jcarousel-direction-rtl .jcarousel-next-horizontal {
}

.jcarousel-skin-video .jcarousel-next-disabled-horizontal, .jcarousel-skin-video .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-video .jcarousel-next-disabled-horizontal:active {
}
.jcarousel-skin-video .jcarousel-prev-horizontal {
background: transparent url("left.png") no-repeat scroll 0 0;
cursor: pointer;
height: 27px;
left: 0px;
position: absolute;
top: 142px;
width: 26px;
}
.jcarousel-skin-video .jcarousel-direction-rtl .jcarousel-prev-horizontal {
}

.jcarousel-skin-video .jcarousel-prev-disabled-horizontal, .jcarousel-skin-video .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-video .jcarousel-prev-disabled-horizontal:active {
}
.jcarousel-skin-video .jcarousel-next-vertical {
    background: transparent url("proekt_right.jpg") no-repeat scroll 0 0;
    cursor: pointer;
    height: 112px;
    position: absolute;
    right: 0px;
    top: 74px;
    width: 34px;
}
.jcarousel-skin-video .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}
.jcarousel-skin-video .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-video .jcarousel-next-disabled-vertical, .jcarousel-skin-video .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-video .jcarousel-next-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
.jcarousel-skin-video .jcarousel-prev-vertical {
    background: transparent url("prev-vertical.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 32px;
    left: 43px;
    position: absolute;
    top: 5px;
    width: 32px;
}
.jcarousel-skin-video .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}
.jcarousel-skin-video .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-video .jcarousel-prev-disabled-vertical, .jcarousel-skin-video .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-video .jcarousel-prev-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
